@import url(//fonts.googleapis.com/css?family=Open+Sans);

body {
    max-width: 1624px;
    min-width: 900px;
    background-color: #FFF;
    padding: 0;
    margin: 0;
    border: none;
}

header {
    display: block;
    background: url("../img/apples.jpg") no-repeat center center;
    background-size: cover;
    resize: both;
    height: 44em;
    width: 100%;
}

.header-wrap {
    display: flex;
    flex-direction: column;
}

.header-navigation-section {
    display: flex;
    padding-top: 1em;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
    align-items: center;
    justify-content: space-between;
}

.header-navigation-section > span {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    font-size: 0.7em;
    letter-spacing: 0.2em;
}

.header-navigation-section a {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    font-size: 0.6em;
    text-decoration: none;
    padding-left: 4em;
}

.title-section {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-self: center;
    margin-top: 11em;
}

.header-title {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    font-size: 2em;
    letter-spacing: 0.2em;
    margin-bottom: 0;
}

.header-title > span {
    font-size: 2.2em;
}

.title-section > span {
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    font-size: 0.8em;
}

.title-section > button {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #FFF;
    font-size: 0.8em;
    background-color: rgba(0, 0, 0, 0.5);
    border: 0.2em solid #FFF;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 15em;
    width: 18em;
    align-self: center;
}

section {
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    height: 20em;
    max-width: 100%;
}

section > .no-header {
    display: none;
}

.info-block-left,
.info-block-right {
    width: 45%;
    text-align: start;
}

.info-block-left > p {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
}

.info-block-right > p {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
}

main {
    display: flex;
    flex-direction: column;
    background-color: #E8E8E8;
    text-align: center;
}

.main-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    padding-top: 3em;
    padding-bottom: 2em;
}

.section_card_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section_odd, .section_even {
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
}

.section_odd > .section_card_image,
.section_even > .section_card_image {
    width: 60%;
    position: relative;
}

.section_card_image:after {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: calc(100% - 4px);
    box-shadow: inset 0 -60px 100px 0 rgb(0 0 0 / 50%);
}

.section_card_image > img {
    max-width: 100%;
}

.bottom-left-img {
    position: absolute;
    bottom: 8px;
    left: 16px;
    padding-bottom: 0.5em;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
    color: #FFF;
    z-index: 1;
}

.bottom-left-icon {
    position: absolute;
    top: 8px;
    right: 16px;
    color: #F0F0F0;
    font-size: 0.8em;
    z-index: 1;
    width: max-content;
    border: 0.2em solid #F0F0F0;
    background-color: rgb(0 0 0 / 40%);
    padding: 0.3em 0.4em 0.3em 0.4em;
    margin-top: 0.5em;
}

.section_odd > .section_card_info {
    width: 40%;
    text-align: center;
    margin-left: 1em;
}

.section_even > .section_card_info {
    width: 40%;
    text-align: center;
    margin-right: 1em;
}

.section_even {
    flex-direction: row-reverse;
}

#main-contact-form {
    display: flex;
    background-color: #FFF;
    height: 8em;
    margin: 1% 5% 2% 5%;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#main-contact-form > label{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    color: #000;
    width: 30%;
    text-align: start;
    margin-left: 2em;
}

#main-contact-form input{
    height: 3.5em;
    width: 70%;
    padding-left: 1em;
}

#main-subscribe_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6em;
    height: 4em;
    background-color: #000;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
    margin-left: -0.05em;
    margin-right: 2em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}

footer {
    display: flex;
    flex-direction: column;
    height: 22em;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: space-between;
}

.contact-info {
    display: flex;
    flex-direction: row;
    margin-top: 6em;
    margin-left: 5%;
    margin-right: 5%;
}

.contact-info-title {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-weight: bold;
    font-size: 0.8em;
}

.contact-info-content {
    font-family: 'Open Sans', sans-serif;
    color: #A4A4A4;
    font-size: 0.6em;
}

.about {
    width: 28%;
    text-align: start;
    padding-right: 2em;
}

.tweet {
    width: 28%;
    text-align: start;
    padding-right: 2em;
}

.tweet > p.contact-info-content {
    font-family: 'Open Sans', sans-serif;
    color: #A4A4A4;
    font-size: 0.6em;
    font-style: italic;
}

.tweet span {
    opacity: .5;
}

.contact {
    width: auto;
    text-align: start;
    padding-right: 2em;
    font-style: normal;
}

.contact > address {
    width: auto;
    text-align: start;
    font-style: normal;
    padding-top: 1em;
}

.newsletter {
    text-align: start;
    padding-left: 2em;
}

.newsletter form {
    text-align: end;
}


#footer-contact-form {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

#footer-contact-form input{
    height: 2em;
    width: 20em;
    padding-left: 0.5em;
}

#footer-subscribe_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6em;
    height: 2.3em;
    background-color: #000;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
    margin-left: -0.05em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}

.footer-navigation-section {
    display: flex;
    width: 90%;
    height: 2em;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    border-top: 0.1em solid #E8E8E8;
}

.footer-navigation-section > span {
    font-family: 'Open Sans', sans-serif;
    color: #A4A4A4;
    font-size: 0.8em;
}

.footer-navigation-section a {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 0.8em;
    text-decoration: none;
    padding-left: 2em;
}